Subject: RE: Cinergy Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 06:36:44 -0800 (PST)

Teresa,

By copy of this email, I am asking Stephanie Panus, another Paralegal in our group, to handle this for you as I am on working on a special project this week.

Stephanie, per Teresa's voicemail, Cinergy is very interested in getting a financial master in place to trade with us ASAP.  Can you please give their attorney a call.  Teresa, you forgot Mr. Gollomp's phone number.
 -----Original Message-----
From: 	Mandola, Teresa  
Sent:	Wednesday, October 31, 2001 8:27 AM
To:	Jones, Tana
Subject:	Cinergy Services

Tana,

To follow-up with the message I left with you.  

Cinergy Services would like to transact on US East Financial Power product PJM Bal of Day and the new Cinergy Hourly Index (which is coming on-line soon).

I understand they don't have a Master Agreement under this entity.  The trader mentioned a "long form confirm", which is what is governing the trades they do with us OTC and is wondering if that would suffice.

Please call their attorney Mr. Jeff Gollomp to discuss.

Thanks for your assistance !

T.